"preference.label.seconds"="Sekunden";
"csNotice"="Hinweis";
"OK"="OK";
"Cancel"="Abbrechen";
"Don't Save"="Nicht speichern";
"Save As"="Speichern unter";
"Open"="Öffnen";
"Close"="Schließen";
"Discard"="Verwerfen";
"Edited"="Bearbeitet";
"DonotShowNextTime"="Diese Meldung nicht mehr anzeigen.";
"Format"="Format";
"Quality"="Qualität";
"LineWidth"="Linienstärke";
"Opacity"="Deckkraft";
"Fill"="Füllen";
"Border"="Rahmen";
"CopytoClipboard"="In Zwischenablage kopieren";
"FitWindow"="An Fenster anpassen";
"FitWidth"="Breite anpassen";
"capturemethod.openimage"="Bild öffnen";
"capturemethod.crosshair"="Rechteckiges Ausschneiden";
"capturemethod.fullscreen"="Vollbild ausschneiden";
"capturemethod.capturewindow"="Fenster ausschneiden";
"capturemethod.delaycapture"="Ausschnitt nach Verzögerung";
"AboutProduct"="Über Screenshot Editor";
"ThanksTrying"="Vielen Dank, dass Sie Screenshot Editor";
"ConsiderPurchasing"="Wenn Sie die App mögen, kaufen Sie bitte die Vollversion.";
"EnterRegInfo"="Lizenzinformationen angeben";
"LabelEmail"="E-mail";
"LabelSerial"="Lizenzcode";
"ContinueTrial"="Verwenden Sie weiter die Testversion des Produkts";
"BuyNow"="Kaufen";
"Register"="REGISTRIEREN";
"Activate"="Aktivieren";
"Demo"="Demo";
"title.trialversion"="Testversion";
"csRegisterSuccess"="Die Lizenznummer ist bereits aktiviert.";
"csInvliadKeyCode"="Fehler bei der Aktivierung. Stellen Sie sicher, dass der Aktivierungscode richtig angegeben wurde.";
"csTipSerialNum"="Lizenzinformation";
"menu.preferences"="Einstellungen";
"menu.purchase"="Produkt aktivieren";
"menu.update"="Auf Updates überprüfen";
"menu.hide"="Screenshot Editor ausblenden";
"menu.hideothers"="Andere ausblenden";
"menu.showall"="Alle einblenden";
"menu.quit"="Screenshot Editor beenden";
"menu.file"="Ablage";
"menu.pagesetup"="Seite einrichten";
"menu.print"="Drucken";
"menu.edit"="Bearbeiten";
"menu.cut"="Ausschneiden";
"menu.copy"="Kopieren";
"menu.paste"="Einsetzen";
"menu.delete"="Löschen";
"menu.selectall"="Alles auswählen";
"menu.window"="Fenster";
"menu.minimize"="Im Dock ablegen";
"menu.zoom"="Zoom";
"menu.bringalltofront"="Alle nach vorne bringen";
"menu.help"="Hilfe und Anleitung";
"menu.support"="Kontakt";
"menu.visitproductpage"="Produktseite öffnen";
"preference.general"="Allgemein";
"preference.seconds"="Sekunden";
"preference.delaysnap"="Verzögerungszeit";
"preference.pixelateeffect"="Passen Sie den Pixelate-Effekt an:";
"preference.small"="Klein";
"preference.large"="Groß";
"preference.scaledownretina"="Bild für 'Retina' verkleinern";
"preference.playsound"="Soundeffekt";
"preference.showmagnifier"="Bildschirmlupe aktivieren";
"preference.showappicon"="Symbol anzeigen";
"preference.startatlogin"="Bei Anmeldung starten";
"preference.showstartwindow"="Schnellstartleiste anzeigen";
"preference.addborder"="Bildrand hinzufügen";
"preference.shortcuts"="Tastenkombination";
"preference.allshortcuts"="Alle Verknüpfungen";
"preference.resetdefaults"="Auf Standards zurücksetzen";
"preference.shortcutschangetips"="To change the hotkey, simply click on the recorder and type another. To clear the hotkey, click on the 'X'. Use of a hotkey claimed by another application can lead to unpredictable results.";
"operation.addline"="Add Line";
"operation.addfreehandle"="Add Freehandle";
"operation.addcircle"="Add Circle";
"operation.addrectangle"="Add Rectangle";
"operation.addmosaic"="Add Mosaic";
"operation.addtext"="Add Text";
"operation.deleteline"="Delete Line";
"operation.deletefreehandle"="Delete Freehandle";
"operation.deletecircle"="Delete Circle";
"operation.deleterectangle"="Delete Rectangle";
"operation.deletemosaic"="Delete Mosaic";
"operation.deletetext"="Delete Text";
"operation.modifyline"="Modify Line";
"operation.modifyfreehandle"="Modify Freehandle";
"operation.modifycircle"="Modify Circle";
"operation.modifyrectangle"="Modify Rectangle";
"operation.modifymosaic"="Modify Mosaic";
"operation.modifytext"="Modify Text";
"operation.crop"="Crop";
"tips.saveimage"="Sollen die Änderungen gespeichert werden?";
"FolderReadOnly"="Zugriff auf den Zielordner wurde verweigert";
"tips.resourcemodified"="Resource files are modified, please reinstall the app.";
"window.rate.feedback"="Gefällt Ihnen Screenshot Editor?";
"window.rate.later"="Später erinnern";
"window.rate.never"="Ignorieren";
"window.rate.write"="Rezension im App Store einreichen";
"window.rate.greate"="Vielen Dank. Wenn Sie mit Screenshot Editor zufrieden sind, würden Sie sich bitte einen Moment Zeit nehmen, um es zu bewerten?";
"window.rate.notgreate"="Es tut uns Leid, das zu hören. Könnten Sie uns dazu Feedback geben?  Email: contact@lightenpdf.com";
"window.rate.yes"="Ja";
"window.rate.no"="Nicht wirklich";
"Copied"="Kopiert";
"Share"="Freigeben";
